Subject: [Hipsec] REA_INFO with no addresses listed

From: [email-masked] (Mika Kousa)
Date: Thu Aug 21 21:24:04 2003

In a REA_INFO payload of a REA packet, how to indicate the situation when
some Interface Id has no more usable addresses (might happen if someone
removes interface's all addresses intentionally or accidentally) ? Do I
just leave out all the "Address Lifetime, Reserved, Address" fields and
end the REA_INFO payload right after the REA ID field ? Or is the question
even relevant ?